Package koschei

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See koschei in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • koschei-backend-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-backend-copr-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-backend-fedora-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-common-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-common-copr-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-common-fedora-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-frontend-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-frontend-copr-2.1.0-1.fc28
    • python(abi) = 3.6
  • koschei-frontend-fedora-2.1.0-1.fc28
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Project Size

~18.7K total lines of code
~12.8K (69%) Python
(approximation as of 1.11.0-1.fc25)

Groups

Dependencies

1 Python 3 only; 17 Released; 1 Blocked
Package Upstream Fedora
  koji (nonblocking)   I bug (NEW)
  fedmsg  
  libdnf  
  librepo  
  mod_wsgi  
  python-copr  
  python-dogpile-cache  
  python-fedmsg-meta-fedora-infrastructure
  python-flask   bug (CLOSED ERRATA)
  python-flask-sqlalchemy  
  python-flask-wtf  
  python-humanize  
  python-jinja2  
  python-psycopg2  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sqlalchemy  
  python-wtforms  
  rpm  
  python3   🗹 bug (NEW)